<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/img_addit"
        android:layout_width="550dp"
        android:layout_height="550dp"
        android:layout_gravity="center"
        android:layout_margin="@dimen/custom_margin"
        android:background="@color/common_google_signin_btn_text_light_disabled"
        android:scaleType="fitXY" />

    <Button
        android:id="@+id/cancel_btn"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/custom_margin"
        android:background="@drawable/rouded_corner"
        android:text="Close"
        android:textSize="@dimen/text_size_medium"
        android:textColor="@color/white" />

</LinearLayout>